.form-group {
    margin-bottom: 1.5rem;
}
.nav {
    display: flex;
    flex-wrap: wrap;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}
.tab-coupon {
    margin-bottom: 30px;
    .active {
        border-color: transparent !important;
        border-bottom: 2px solid #ff8084 !important;
        color: #ff8084;
    }
}
.nav-tabs {
    border-bottom: 1px solid #dee2e6;
    font-size: 18px;
}
.nav-tabs .nav-link {
    border: 1px solid transparent;
    border-top-left-radius: 0.25rem;
    border-top-right-radius: 0.25rem;
    cursor: pointer;
}
.nav-link {
    display: block;
    padding: 0.5rem 1rem;
    button {
        background-color: transparent;
        color: currentColor;
    }
}
.nav-tabs .nav-link {
    svg {
        width: 20px;
        vertical-align: sub;
        margin-right: 5px;
    }
    &:hover,
    &:focus {
        border-color: transparent !important;
        border-bottom: 2px solid #ff8084 !important;
        color: #ff8084;
    }
}
.auth-form .form-control {
    border-radius: 25px;
    padding: 9px 25px;
    border: 1px solid #eaeaea;
    display: block;
    width: 100%;
    font-size: 1rem;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    -webkit-transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    &:focus {
        outline-color: #eaeaea;
    }
}

.custom-control {
    position: relative;
    display: block;
    min-height: 1.5rem;
    padding-left: 1.5rem;
}

.form-footer {
    position: relative;
    padding-top: 25px;
    border-top: 1px solid #f3f3f3;
    margin-top: 25px;
}
.forgot-pass {
    color: var(--theme-color);
}

.social {
    li {
        a{
            color: var(--theme-color);
        }
        padding: 10px;
        border-radius: 100%;
        color: var(--theme-color);
        border: 1px solid #ff8084;
        height: 40px;
        width: 40px;
        margin-right: 10px !important;
        text-align: center;
        display: inline-block;
    }
}
